[LANG]

//IDD_DLG_ACCREDIT_INSTALLMENT	CPageAccreditInstallment
Please enter the authorization code=請輸入授權碼
Authorization failed=授權失敗
Authorization successful=授權成功
Machine will be=機器將於
day later, in order not to affect your normal processing, please contact the manufacturer in time!=天後到期，為不影響您的正常加工，請及時與廠家聯繫！
Step 1: Send the following application code to the manufacturer=第一步：將下麵的申請碼發送給廠家
Application code:=申請碼:
Step 2: Enter the authorization code sent from the manufacturer into the edit box below=第二步：將廠家發來的授權碼輸入下麵的編輯框中，點擊“確認授權”按鈕進行授權
Authorization code:=授權碼:
Confirm Authorize=確認授權
Provisional authorization=臨時授權
Whether to use provisional authorization ?=是否使用臨時授權?

Extension&Language=延期&語言
Extension=延期
Language=語言
Last code:=上次密碼:
Chinese=中文
English=英文
Change=修改
Change successful!=修改成功!
Change failed!=修改失敗!
Language:=語言:
Update=更新

//IDD_DLG_WAVE_LOCK	CDlgWaveLock
Wave Lock=波形授權
//IDD_DLG_RESET_CARD	CDlgResetCard
Reset Card=重置主板
Authorization file:=授權文件
Import file=導入文件
Incorrect authorization code[Factory ID error]=授權碼不正確[廠家ID錯誤]
Incorrect authorization code[Custom serial error]=授權碼不正確[自定義序列錯誤]
Incorrect authorization code[Mainboard ID error]=授權碼不正確[主板ID錯誤]
Incorrect authorization code[Code length error]=授權碼不正確[密碼長度錯誤]
Incorrect authorization code[Decryption failed]=授權碼不正確[解密失敗]
Incorrect authorization code[Version error]=授權碼不正確[版本錯誤]
Incorrect authorization code[Unknown error]=授權碼不正確[未知錯誤]
Incorrect authorization code[The authorization code has been used]=授權碼不正確[該授權碼已被使用]
Note: Unable to contact the equipment manufacturer, apply for temporary authorization (available for 3 days)=備註：無法聯系設備廠商，申請臨時授權(可用3天)
